﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.validation-summary-errors ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

	.validation-summary-errors ul li {
		margin: 0px;
		padding: 0px;
	}

.validation-summary-valid.alert.alert-danger {
	display: none;
}

.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg.field-validation-error {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.text-danger {
	background-color: #f8d7da;
}

a.navbar-brand {
	white-space: normal;
	text-align: center;
	word-break: break-all;
	color: #395069 !important;
}

/* Provide sufficient contrast against white background */
a {
	color: #0366d6;
}

.btn-primary {
	color: #fff;
	background-color: #1b6ec2;
	border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #fff;
	background-color: #1b6ec2;
	border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	font-size: 14px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

.border-top {
	border-top: 1px solid #e5e5e5;
}

.border-bottom {
	border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
	font-size: 1rem;
	line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 60px;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	white-space: nowrap;
	line-height: 60px; /* Vertically center the text there */
}
